/* GLOBAL STYLES --------------------------------------------------- */
body { color:#013; font-family:Raleway, Gotham, Arial, sans-serif; font-size: 16px; line-height:1.5; }

#content:focus { outline:none; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", Raleway, sans-serif; font-weight:500; line-height:1.2; margin-bottom:15px; }
.content h2, .content h3, .content h4, .content h5, .content h6 { color: #03a190; }
.content h2:first-child, .content h3:first-child, .content h4:first-child, .content h5:first-child, .content h6:first-child { margin-top:0; }
.content h4, .content h5, .content h6 { margin-top:20px; }
h1 { font-size:42px; font-weight:500; }
h2 { font-size:28px; }
h3 { font-size:24px; }
h4 { font-size:20px; }
h5 { font-size:18px; font-weight:700; }
h6 { font-size:16px; font-weight:700; }

p { margin-bottom:15px; }
.centered { text-align:center; }

/* Links */
a { color:#007eaa; }
a:hover { color:#046; }
.content a { text-decoration:underline; }
h2 a, h3 a, h4 a { color:#009dd3; }

/* Images */
img.pull-right, img.alignright { float:right; margin:0 0 20px 20px; }
img.pull-left, img.alignleft { float:left; margin:0 20px 20px 0; }

/* Lists */
.content ul { list-style:none; margin:0 0 15px; padding:0; }
.content ul li { padding:0 0 2px 27px; position:relative;  }
.content ul ul { margin:2px 0 5px; }
.content ul li li { padding-left:25px; }
.content ul li:before { background:#009dd3; content:''; display:block; height:5px; left:12px; position:absolute; top:10px; width:5px; }
.content ul li li:before { background:#5dc1e4; height:4px; width:4px; }
.content ol li { padding:0 0 2px 2px; }

/* Buttons */
a.btn { background-color:#266a84; border:none; border-radius:20px; color:#fff; font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B"; font-weight:400; padding:6px 20px; position:relative; text-decoration:none !important; white-space:normal; }
a.btn:hover { background-color:#004d6b; color:#fff; } 

/* Tables */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > th, .table > tbody + tbody, .table-bordered, .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td { border-color:#c1e3ee; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-top-width:2px; }
.table > thead > tr > th { border-bottom-width: 4px; }

/* Blockquote */
blockquote { background:#f2f2f3; border-left:4px solid rgba(3,175,156,0.3); font-size:16px; margin:20px 0 25px; padding:15px 15px 15px 45px; position:relative; }
.content blockquote:first-child { margin-top:0; }
blockquote:before { color:rgba(3,175,156,0.5); content:"\201C"; display:block; font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B"; font-size:50px; font-weight:700; line-height:40px; left:10px; position:absolute; top:20px; }

/* Skip to content */
.skiptocontent:focus { background-color:#03a190; color:#fff; font-size:15px; font-weight:500; outline: none; padding:7px 15px; position:absolute; right:0; }



/* HEADER ---------------------------------------------------------- */
header { border-bottom:4px solid #e5e6e7; }
.home header { border-bottom:0; left: 0; position: absolute; right: 0; top: 0; z-index: 20; }
header .navbar { background:none; border: none; font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", Raleway, sans-serif; }
header .navbar .navbar-collapse { position: relative; }

/* Header: Logo + Menu Toggle */
header .navbar .navbar-header {  }
header .navbar .navbar-brand { background:url(../images/npes.png) no-repeat 0 0; background-size:120px 84px; color:#39829e; display:block; float:none; font-size:24px; font-weight:700; height:84px; margin:19px 15px 0 !important; padding:15px 0 0; text-indent:-9999px; width:120px; }
header .navbar .navbar-toggle { background-color:#36829e; border:none; border-radius:3px; margin:20px 15px !important; padding:10px 11px; }
header .navbar .navbar-toggle:hover, header .navbar .navbar-toggle:focus { background-color:#046; }
header .navbar .navbar-toggle .icon-bar { background-color:#fff; border-radius:0; height:3px; width:26px; }
.navbar-toggle .icon-bar + .icon-bar { margin-top:5px; }
header .navbar .navbar-toggle:hover .icon-bar, header .navbar .navbar-toggle:focus .icon-bar { background-color:#e5f6fc; }

/* Header: Main Menu */
header .navbar .navbar-collapse { border-top:none; }
header .navbar .navbar-main { background-color: #36829e; }
header .navbar .navbar-main > li { }
header .navbar .navbar-main > li > a { color:#fff; }
header .navbar .navbar-main > li a:hover, header .navbar .navbar-main > li.active a, header .navbar .navbar-main > li.active a:hover { color:#fff; background-color:#1b97c2; }

/* Header: Search Form */
header .navbar .navbar-form { border:none; box-shadow:none; margin:0; padding:0; }
header .navbar .navbar-form .form-group { display:inline-block; padding:0; margin:0; width:90%; } 
header .navbar .navbar-form .form-control { background-color:#fff; border:2px solid #d9f3f0; border-radius:20px 0 0 20px; box-shadow:none; color:#006a5f; height:auto; vertical-align:top; }
header .navbar .navbar-form button { background-color:#d9f3f0; border:none; border-radius:0 20px 20px 0; height:36px; margin-left:-4px; vertical-align:top; width:9% }
header .navbar .navbar-form button span.glyphicon { color:#03a190; }
header .navbar .navbar-form .form-control::-moz-placeholder { color: #006a5f; }
header .navbar .navbar-form .form-control:-ms-input-placeholder { color: #006a5f; }
header .navbar .navbar-form .form-control::-webkit-input-placeholder { color: #006a5f; }

@media (min-width: 992px) { 
	header { min-height:125px; }
	header .navbar { margin-bottom:16px; }
	header .navbar .navbar-brand { background-size:160px 112px; height:112px; margin:17px 0 0 !important; width:160px; }

	header .navbar .navbar-main { border-radius:25px; float:right; font-size:14px; margin-top:75px; padding:0 21px; }
	header .navbar .navbar-main > li > a { margin:0 1px; padding-left:12px; padding-right:12px; }
	header .navbar .navbar-main > li.current-menu-item > a, header .navbar .navbar-main > li.current-page-ancestor > a { color:#fff; background-color:#1b97c2; }

	header .navbar .navbar-form { float:none; margin-bottom:0; position:absolute; right:15px; top:12px; }
	header .navbar .navbar-form .form-group { width:auto; } 
	header .navbar .navbar-form .form-control { height:32px; margin-right:-2px; width:165px; padding:0 9px; }
	header .navbar .navbar-form button { height:32px; padding:3px 9px 0 8px; width:auto; }
	header .navbar .navbar-form button span.glyphicon { font-size:18px; }
}

@media (min-width: 1200px) { 
	header .navbar .navbar-main { font-size:16px; padding:0 25px; }
	header .navbar .navbar-main > li > a { padding-left:15px; padding-right:15px; }
}


/* CONTENT PAGES ------------------------------------------------------ */

/* Breadcrumb */
.breadcrumb { background:none; font-size:14px; margin:0; padding:14px 0; }
.breadcrumb li a { color:#007eaa; }
.breadcrumb > li + li:before { display:inline-block; color:#009dd3; content:"\e258"; font-size:6px; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:400; line-height:1; margin:0 1px 0 0; vertical-align:middle; }

/* Main Heading */
.heading { background-color:#03a190; margin-bottom:25px; }
.heading h1 { color:#fff; margin:0; padding:25px 0; text-shadow: 0px 1px 1px rgba(0,0,0,.4); }
@media (min-width: 768px) {
	.heading {  margin-bottom: 50px; }
	.heading h1 { padding:55px 0; }
}
@media (min-width: 992px) {
	.landing .heading h1 { margin:0 8%; }
}
@media (min-width: 1200px) {
	.landing .heading h1 { margin:0 15%; }
}

/* Left navigation */
.nav-left { border:4px solid #e5e6e7; margin-top:40px; padding:25px; }
.nav-left h3 { font-size:22px; font-weight:500; margin:0 0 10px; }
.nav-left h3 a { color:#009dd3; }
.nav-left ul { font-size:14px; line-height:1.4; list-style:none; margin:0; padding:0; }
.nav-left ul li { margin:0; padding:0; position:relative;}
.nav-left ul ul { display:none; font-size:13px; margin-left:15px; }
.nav-left ul li.current-menu-item > ul, .nav-left ul li.current-menu-parent > ul { display:block; }
.nav-left ul li a { color:#000; display:block; padding:4px 0 4px 15px; position:relative; }
.nav-left ul li li a { padding:3px 0 3px 12px; }
.nav-left ul li a:before { display:inline-block; color:#009dd3; content:"\e258"; font-size:10px; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:600; left:0; line-height:1; margin:0; position:absolute; top:8px; }
.nav-left ul li li a:before { font-size:8px; }
.nav-left ul li a:hover { color:#009dd3; }
.nav-left ul li.current-menu-item a { color:#009dd3; font-weight:700; }
.nav-left ul li.current-menu-parent a { color:#009dd3; }
.nav-left ul li.current-menu-item li a { font-weight:400; }
@media (min-width: 992px) {
	.nav-left { margin-top: 0; }
}

/* Stanard Page Content Area */
.col-md-9 > .content { margin-bottom:30px; }

/* Landing Page Content Area */
.landing .wpb_text_column { margin:0 0 25px; }
@media (min-width: 992px) {
	.landing .wpb_text_column { margin:0 8% 50px; }
}
@media (min-width: 1200px) {
	.landing .wpb_text_column { margin:0 15% 50px; }
}

/* Page Boxes */
.boxes { margin:0; }
.boxes .box { margin-bottom:30px; }
.boxes .box a { text-decoration:none; }
.boxes .box a:hover { text-decoration:underline; }
.boxes .col-md-4 .box { background-color:#f2f2f3; min-height:176px; }
.boxes .col-md-6 .box { background-color:#f2f2f3; min-height:170px; }
.boxes .col-md-12 .box { background-color:#f2f2f3; float:left; width:100%; }
.boxes .col-md-12 .box img { display:block; float:none; /*margin:25px 0 0; position: absolute;*/ }
.boxes .col-md-4 .box > a, .boxes .col-md-6 .box > a { display: block; position: relative; }
.boxes .col-md-6 .box > a { float:right; margin:0 0 0 30px; }
.boxes .col-md-4 .box > a:after, .boxes .col-md-6 .box > a:after { background:url(../images/img-gradient.png) repeat-x 0 0 / 1px 100%; content:""; display:block; height:100%; left:0; position: absolute; top:0; width:100%; z-index:100; }
.boxes .box h2 { background-color:#f2f2f3; font-size:20px; font-weight:500; margin:0; padding:25px 30px 15px; }
.boxes .box h2 img { float:right; }
.boxes .col-md-4 .box h2 img { height:90px; margin:10px -10px 0 0; width:90px; } 
.boxes .col-md-12 .box h2 { font-size:18px; padding:20px 15px 10px; }
.boxes .box p { background-color:#f2f2f3; font-size:14px; margin:0; padding:0 30px 20px; }
.boxes .box li { font-size:14px; margin-left:185px; padding:0 30px 0 20px; }
.boxes .col-md-12 .box li { margin-left:15px; }
.boxes .box li:before { left:2px; top:8px; }
.boxes .box p:last-child { padding-bottom:30px; }
@media (min-width: 786px) {
	.boxes .col-md-12 .box img { margin:-5px 20px 15px 15px; float:left; position:relative; }
	.boxes .col-md-12 .box h2 { font-size:18px; padding-left:0; }
	.boxes .col-md-12 .box li { margin-left:185px; }
}
@media (min-width: 992px) {
	.landing .boxes { margin:50px 0 20px; }
	.landing .boxes + .boxes { margin-top:0; }
	.boxes .row { margin-bottom:15px; }
	.landing .boxes .row { margin-bottom:30px; }
	.boxes .box { margin-bottom:0; }
	.boxes .box h2 { font-size:26px; }
	.boxes .col-md-12 .box h2 { font-size:21px; }
	.boxes .box p { font-size:15px; }
	.boxes .box li { font-size:14px; }
}

/* Organigram */
.boxes.organigram { margin:30px 0; }
.boxes.organigram .box { background:#d9f2fb; margin-bottom:15px; min-height:140px; overflow: hidden; position:relative; text-align:center; }
.boxes.organigram .box h2 { background-color:transparent; color:#266a84; font-size:20px; padding: 25px 15px 15px; }
.boxes.organigram .box ul { margin:0; padding-bottom:25px; }
.boxes.organigram .box li:before { display:inline-block; position:relative; top:-3px; left:-8px; }
.boxes.organigram .box li { margin:0; padding: 0; }
.boxes.organigram .box p { background-color:transparent; font-style:italic; }
.boxes.organigram .box p:last-child { padding-bottom:25px; }
.boxes.organigram .col-xs-10 .box { padding:12px 0 15px; }
.boxes.organigram .col-sm-6 .box { padding:25px 0 30px; }
.boxes.organigram .col-md-6 .box { min-height:0; padding:15px 0 20px; }
.boxes.organigram .box .caption { background:rgba(3, 161, 144, 1); bottom:-100%; color:#fff !important; height:100%; line-height:1.4; padding:20px 15px; position:absolute; right:0; text-align:center; width:100%; z-index:2; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.boxes.organigram .box:hover .caption { bottom:0%; }
.boxes.organigram .box .caption p { font-size:14px; font-style:normal; padding:0; }

/* Team */
.boxes.team .row { margin-bottom:30px; }
.boxes.team .col-md-3 .box { background:rgba(3,175,156,0.15); clear:both; min-height:200px; text-align:left; }
.boxes.team .col-md-3 .box img { float:left; margin:0 15px 0 0; }
.boxes.team .col-md-3 .box h3 { font-size:20px; margin:0; padding:25px 15px 15px; }
.boxes.team .col-md-3 .box p { background:none; font-weight:500; padding:0 15px 15px; }
.boxes.team .col-md-3 .box blockquote { background:none; border-top:4px solid rgba(3,175,156,0.3); border-left:0; margin:0 150px 0 215px; padding:0; }
.boxes.team .col-md-3 .box blockquote:before { content:""; }
.boxes.team .col-md-3 .box blockquote p { background:none; font-size:14px; font-style:italic; margin:0 -150px; padding:15px 15px 20px; }
@media (min-width: 992px) {
	.boxes.team .col-md-3 .box { text-align:center; }
	.boxes.team .col-md-3 .box img { float:none; margin:0;  }
	.boxes.team .col-md-3 .box h3 { padding:15px 15px 7px; }
	.boxes.team .col-md-3 .box p { padding-bottom:12px; }
	.boxes.team .col-md-3 .box blockquote { margin:0 50px; }
	.boxes.team .col-md-3 .box blockquote p { margin:0 -50px; padding-top:12px; }
}

/* News List */
.boxes.news {}
.boxes.news .col-md-12 .box { margin-bottom:30px; }
.boxes.news .col-md-12 .box img { margin:0; float:none; }
.boxes.news .box .col-sm-5 { position:relative; }
.boxes.news .box .col-sm-5 > a { display: block; position: relative; }
.boxes.news .box .col-sm-5 > a:after { background:url(../images/img-gradient.png) repeat-x 0 0 / 1px 100%; content:""; display:block; height:100%; left:0; position: absolute; top:0; width:100%; z-index:100; }
.boxes.news .box .col-sm-5 p { bottom:0; font-size:13px; font-style:italic; padding:0; position:absolute; z-index:200; }
.boxes.news .box .col-sm-5 p a { background:rgba(0,0,0,.7); color:#fff; display: inline-block; padding:5px 30px; }
.boxes.news .box .col-sm-5 p a:hover, .boxes.news .box .col-sm-5 p a:focus { background:rgba(0,0,0,1); }
.boxes.news .box h2 { font-size:20px; font-weight:500; padding:20px 0 15px 25px; }
.boxes.news .box p { padding:0 0 15px 25px; }
.boxes.news .box .row { margin-bottom:0; }

/* Accordion / Collapse */
.collapsible .panel { border: 0; }
.collapsible .panel-title { margin:4px 0 0 !important; padding:0; }
.collapsible .panel-title:first-child { margin-top:0 !important; }
.collapsible h2.extend-heading { font-size:24px; } 
.collapsible h3.panel-title { font-size:20px; }
.collapsible h4.panel-title { font-size:18px; }
.collapsible .panel-title a { display:block; padding:10px 40px 7px 15px; text-decoration:none; }
.collapsible .panel-title a.collapsed { background:#e5e6e7; color:#007eaa; }
.collapsible .panel-title a, .collapsible .panel-title a:hover { background:#d9f2fb; color:#046; }
.collapsible .panel-title a:after { display:inline-block; color:#009dd3; content:"\e260"; float:right; font-size:16px; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:600; line-height:1; margin:2px -27px 0 0; }
.collapsible .panel-title a.collapsed:after { content:"\e259"; }
.collapsible .panel-collapse { border:4px solid #e5e6e7; border-top:0; margin:0 0 4px; padding:15px 15px 0; }

/* Contact Cards */
.card { background:#f2f2f3; line-height:1.4; margin:5px 0 20px; padding:10px; }
.row .col-sm-6:first-child .card { margin-left:10px; }
.row .col-sm-6 + .col-sm-6 .card { margin-right:10px; }
.card h4 { font-size:18px; margin:0 0 5px; }
.card p { font-size:14px; margin:0 0 5px; }
.card h5 { color:#046; font-size:15px; font-weight: 500; margin:10px 0 2px; }


/* Summary Paragraph [=> ADD TO WP] */
p.summary { background:rgba(3,175,156,0.15); margin-bottom:25px; padding:15px; }

/* Notice Box */
p.notice { border:4px solid rgba(3,175,156,0.75); padding:15px; }
@media (min-width: 768px) {
	p.notice { float:right; margin:0 0 20px 20px; max-width:250px; }
}

/* Image with caption */
p.caption { border:4px solid rgba(3,175,156,0.75); font-size:14px; padding:4px; }
p.caption img { height:auto; margin-bottom:5px; max-width:100%; width:auto; }
@media (min-width: 768px) {
	p.caption { float:right; margin:0 0 20px 20px; max-width:400px; }
}


/* Steps (Numbered List) */
ol.steps { counter-reset:li; margin:30px 0 35px 24px; padding-left:14px; position:relative; }
ol.steps:before { border-left:5px solid #00abe6; content: ""; display:block; height:95%; left:-10px; position:absolute; top:10px; }
ol.steps > li { color:#004158; font-size:17px; font-weight:500; line-height:1.15; list-style:none; position:relative; margin:0 0 20px -14px; min-height:50px; padding:3px 0 0 75px; }
ol.steps > li:last-child { margin-bottom:0; min-height:0; }
ol.steps > li:before { content:counter(li); counter-increment:li; 
	color:#005b7a; display:block; font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B"; font-size:50px; font-weight:500; left:20px; line-height:1.1; margin:0; padding:0; position:absolute; text-align:center; top:-1px; width:56px; z-index:20; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
ol.steps > li:after { background:#d9f2fb; border:5px solid #00abe6; border-radius:50px; content:"";	display:block; height:36px; left:-26px; line-height:1.1; position:absolute; top:8px; width:36px; z-index:10; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
@media (min-width: 768px) {
	ol.steps { margin:30px 70px 35px 74px; }
	ol.steps > li { padding-left:80px; } 
}
@media (min-width: 992px) { 
	ol.steps { margin-right:50px; }
}
@media (min-width: 1200px) { 
	ol.steps { margin-right:180px; }
}


/* HOMEPAGE --------------------------------------------------------- */

/* HP Jumbotron */
.jumbotron { background-position:50% 50%; background-size:cover; height:395px; margin:0; padding:0;  }
.jumbotron-bg { background: url(../images/banner-gradient.png) repeat-x top; background-size:1px 100%; height:100%; padding:120px 15px 0; }
.jumbotron .row > div { background:rgba(255,255,255,0.65); padding:1px 15px 5px; text-align:center; }
.jumbotron h1 { font-size:22px; font-weight:700; margin-bottom:10px; }
.jumbotron h1 a { color:#009bd0; }
.jumbotron p { font-size:14px; line-height:1.4; }
@media (min-width: 768px) {
	.jumbotron { height:600px; }
	.jumbotron-bg { padding:230px 0 0; }
	.jumbotron .row > div { padding:10px 30px 15px; }
	.jumbotron h1 { font-size:33px; margin-bottom:15px; }
	.jumbotron p { font-size:16px; line-height:1.5; }
}
@media (min-width: 992px) { 
	.jumbotron .row > div { text-align:left; }
}
@media (min-width: 1200px) { 
	.jumbotron .row > div { padding:10px 35px 15px; }
	.jumbotron h1 { font-size:36px; }
	.jumbotron p { font-size:17px; }
}

/* HP Countdown */
.hp-countdown { margin-bottom:30px; }
.hp-countdown .container { background-color:#03a190; color:#fff; }
.hp-countdown h2 { font-size:23px; font-weight:300; line-height:1.4em; margin:30px 0 28px; text-align:center; text-shadow:0px 1px 1px rgba(0,0,0,.4); }
.hp-countdown h2 strong { display: block; font-size:25px; font-weight:700; }
.hp-countdown h2 strong::first-letter { text-transform:capitalize; } 
.hp-countdown .col-md-12 h2 { font-size:22px; font-weight:700; margin:20px 0 18px; }
@media (min-width: 768px) {
	.hp-countdown { margin-top:-75px; margin-bottom:60px; }
	.hp-countdown.countdown-text { margin-top:-51px; }
	.hp-countdown h2 { font-size:29px; line-height:1.5em; margin:32px 0; }
	.hp-countdown h2 strong { font-size:31px; }
	.hp-countdown .col-md-12 h2 { font-size:25px; margin:32px 0; }
}
@media (min-width: 992px) { 
	.hp-countdown.countdown-text { margin-top:-53px; }
	.hp-countdown .col-md-6 { padding-top:38px; }
	.hp-countdown .col-md-6:first-child { padding-top:0; }
	.hp-countdown h2 { font-size:24px; text-align:right; }
	.hp-countdown h2 strong { font-size:26px; }
	.hp-countdown .col-md-12 h2 { font-size:28px; text-align:center; }
}
@media (min-width: 1200px) { 
	.hp-countdown.countdown-text { margin-top:-56px; }
	.hp-countdown h2 { font-size:28px; padding-right:10px; }
	.hp-countdown h2 strong { font-size:30px; }
	.hp-countdown .col-md-12 h2 { font-size:32px; padding-right:0; }
}
/* Countdown: overwrite widget styles */
#main_countedown_widget_2 .countdown.timeTo { line-height:normal !important; font-weight:normal !important; height:auto; margin-bottom:10px; }
#main_countedown_widget_2 .countdown.timeTo figure { font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", Raleway, sans-serif; margin-left:26px !important; max-width:none !important; position:relative; width:auto !important; }
#main_countedown_widget_2 .countdown.timeTo figure:first-child { margin-left:0 !important; }
#main_countedown_widget_2 .countdown.timeTo figure:after { color:#b8d8d6; content:":"; display:block; font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", Raleway, sans-serif; font-size:45px; font-weight:500; left:-19px; position:absolute; text-shadow: 0px 1px 1px rgba(0,0,0,.4); top:-3px; }
#main_countedown_widget_2 .countdown.timeTo figure:first-child:after { content:""; display:none; }
#main_countedown_widget_2 .countdown.timeTo figure div { background:#e5e6e7 !important; border:none; border-radius:4px; box-shadow:0px 1px 1px rgba(0,0,0,.4); font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", Raleway, sans-serif !important; font-size:38px !important; font-weight:700; height:52px !important; width:36px !important; }
#main_countedown_widget_2 .countdown.timeTo figure div:first-child { margin-right:9px; }
#main_countedown_widget_2 .countdown.timeTo figure:first-child div + div { margin-right:0 !important; }
#main_countedown_widget_2 .countdown.timeTo figure div ul { width:28px !important; }
#main_countedown_widget_2 .countdown.timeTo figure figcaption { color:#032a38; font-family:Raleway, sans-serif; font-size:12px !important; line-height:45%; padding:0 !important; }
#main_countedown_widget_2 .countdown.timeTo span { display:none !important; }
@media (max-width: 767px) {
	#main_countedown_widget_2 .countdown.timeTo figure div ul { top:-41px !important; }
}
@media (min-width: 768px) {
	#main_countedown_widget_2 .countdown.timeTo { height:112px; margin-bottom:0; }
	#main_countedown_widget_2 .countdown.timeTo figure { margin-left:34px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure:after { font-size:55px; left:-25px; top:-1px; }
	#main_countedown_widget_2 .countdown.timeTo figure div { font-size:50px !important; height:72px !important; width:48px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure div ul { width:38px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure figcaption { font-size:14px !important; }
}
@media (min-width: 992px) { 
	#main_countedown_widget_2 .countdown.timeTo { text-align:left; }
	#main_countedown_widget_2 .countdown.timeTo figure { text-align:center; }	
}
@media (min-width: 992px) and (max-width: 1199px) {
	#main_countedown_widget_2 .countdown.timeTo figure { margin-left:26px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure:after { font-size:45px; left:-18px; }
	#main_countedown_widget_2 .countdown.timeTo figure div { font-size: 44px !important; height: 62px !important; width: 42px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure div ul { width:33px !important; }
	#main_countedown_widget_2 .countdown.timeTo figure div ul li { margin-top:3px; }
}
@media (min-width: 1200px) { 
}

/* HP Features */
.hp-features { margin:0; text-align: center; }
.hp-features .col-md-4:after { border-bottom:4px solid #e5e6e7; content:""; display: block; margin:25px 50px; }
.hp-features h2 { font-size: 25px; font-weight: 500; margin-top:0; padding: 0 15px; }
.hp-features p { font-size: 15px; margin-bottom: 20px; padding: 0 15px; }
.hp-features .col-md-4 p:last-child { margin-bottom: 0; }
.hp-features .btn { font-size: 16px; }
@media (min-width: 992px) {
	.hp-features { margin-top: 60px; }
	.hp-features .container { padding-right:20px; padding-left:20px; }
	.hp-features .col-md-4 { border-bottom:0; border-left:4px solid #e5e6e7; }
	.hp-features .col-md-4:first-child { border-left:0; }
	.hp-features .col-md-4:after { display:none; }
	.hp-features h2 { padding: 0 20px; }
	.hp-features p { padding: 0 10px; }
}
@media (min-width: 1200px) { 
	.hp-features .container { padding-right: 55px; padding-left:55px; }
	.hp-features h2 { padding: 0 45px; }
	.hp-features p { padding: 0 25px; }
}

/* HP News Boxes */
.hp-news.boxes { margin:0; }
.hp-news.boxes h2 { color: #03a190; font-size:38px; margin:0 0 25px; text-align: center; }
.hp-news.boxes .box { margin-bottom:30px; }
.hp-news.boxes .box div { position:relative; }
.hp-news.boxes .box div > a { display: block; position: relative; }
.hp-news.boxes .box div > a:after { background:url(../images/img-gradient.png) repeat-x 0 0 / 1px 100%; content:""; display:block; height:100%; left:0; position: absolute; top:0; width:100%; z-index:100; }
.hp-news.boxes .box div p { bottom:0; font-size:13px; font-style:italic; padding:0; position:absolute; z-index:200; }
.hp-news.boxes .box div p a { background:rgba(0,0,0,.7); color:#fff; display: inline-block; padding:5px 30px; }
.hp-news.boxes .box div p a:hover, .hp-news.boxes .box div p a:focus { background:rgba(0,0,0,1); }
.hp-news.boxes .box h3 { background-color:#f2f2f3; font-size:19px; margin:0; padding:25px 30px 15px; }
.hp-news.boxes .box p { background-color:#f2f2f3; font-size:14px; margin:0; padding:0 30px 25px; }
@media (min-width: 992px) {
	.hp-news.boxes { margin:60px 0 30px; }
	.hp-news.boxes h2 { font-size:42px; }
	.hp-news.boxes .box { margin-bottom:0; }
}


/* HP Lists */
.hp-lists { margin:0; }
.hp-lists .col-md-10 { border:4px solid #e5e6e7; padding:15px 45px 0; }
.hp-lists .col-sm-6 { margin-bottom:30px; }
.hp-lists h2 { color:#03a190; font-size:30px; margin-bottom:23px; }
.hp-lists ul { margin:0; padding:0; }
.hp-lists li { list-style:none; padding:0 0 9px 18px; position:relative; }
.hp-lists li:before { display:inline-block; color:#00abe6; content:"\e258"; font-size:12px; font-family:'Glyphicons Halflings'; font-style:normal; font-weight:400; left:0; line-height:1; margin:7px 7px 7px 0; position:absolute; top:-3px; }
.hp-lists li a { color:#013; }
@media (max-width: 991px) {
	.hp-lists .col-md-10 { margin:0 15px; }
}
@media (min-width: 992px) {
	.hp-lists { margin:30px 0 60px 0; }
	.hp-lists .col-sm-6 { }
	.hp-lists h2 { font-size:34px; }
}

/* Search Results */
.search-results #content p { border-bottom: 2px solid #e5e6e7; padding-bottom: 15px; }


/* FOOTER ------------------------------------------------------------- */
footer { margin-top:30px; }

.footer-top { background-color:#d9f2fb; padding-top:10px; padding-bottom:10px; text-align:center; }
.footer-top h2 { color:#039383; font-size:24px; font-weight:200; padding:0 30px; }
.footer-top img { display:block; height:50%; margin:15px auto; }
@media (min-width: 768px) {
	.footer-top { padding-top:31px; padding-bottom:31px; }
	.footer-top h2 { font-size:29px; margin:10px 0 20px; }
	.footer-top img { display:inline-block; margin:0 25px; }
}
@media (min-width: 992px) {
	.footer-top img { margin:0 45px; }
}

.footer-btm { background-color:#2a5f75; color:#fff; padding-top:30px; padding-bottom:5px; }
.footer-btm .row:first-child { padding-bottom: 0; }
.footer-btm .row:first-child:after { border-bottom:4px solid #4d7c90; content:""; display:block; margin:0 15px 25px; padding-top:18px; }
.footer-btm .row:first-child a { color:#fff; text-decoration:underline; }
.footer-btm .row:first-child h3 { font-size:21px; margin-top:0; }
.footer-btm .row:first-child p { margin-bottom:10px; }
.footer-btm .row:first-child .footer-address .col-sm-6 p a { display:block; margin-top:5px; }
.footer-btm .row:first-child .footer-address .col-sm-6 + .col-sm-6 p { font-size:14px; line-height:1.4; }
.footer-btm .row:first-child .footer-social { text-align:right; }
.footer-btm .row:first-child .footer-social a:first-child img { margin-right:10px; }
.footer-btm .row:first-child .footer-logo { margin:28px 0 12px; text-align:center; }
.footer-btm .row + .row { color:#cce6f0; font-size:13px; }
.footer-btm .row + .row a { color:#cce6f0; text-decoration:underline; }
.footer-btm .row + .row .col-xs-5 { text-align:right; }
.footer-btm > p { font-size: 12px; text-align: center; margin-bottom:0; }
.footer-btm > p a { color:rgba(255,255,255,0.2); } 
@media (min-width: 992px) {
	.footer-btm { padding-top:40px; }
	.footer-btm .row:first-child p { margin-bottom:15px; }
	.footer-btm .row:first-child .footer-address .col-sm-6 p a { margin-top:10px; }
	.footer-btm .row:first-child .footer-logo { margin:0; text-align:left; }
}

